This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 52573 - konqueror file size roll-over past 4GB
konqueror file size roll-over past 4GB
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.1
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
file:/root
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-25 13:50 EDT by Kurtis Walsh
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-27 06:06:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurtis Walsh 2001-08-25 13:50:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
If a user has more than 4GB's of files in a directory, the konqueror 
application will display an incorrect amount of disk space used in the 
status bar area.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Have a directory with more than 4GB of files in it.
2.Make sure you don't have any files selected.
3.Look at the status bar area of the screen to see how much disk space is 
used.
	

Actual Results:  Disk space is report incorrectly.

Expected Results:  Disk space should have been reported correctly.

Additional info:
Comment 1 Bernhard Rosenkraenzer 2001-08-27 06:26:11 EDT
Works in 2.2-7

Note You need to log in before you can comment on or make changes to this bug.